package tcra.exercises;

import tcra.exercises.resolve_prefix_reversal_private.*;

public class ResolvePrefixReversalCapabilityExercise extends
      ResolveBoundedStackExercise
{
   public ResolvePrefixReversalCapabilityExercise()
   {
      contracts.add(
      new ResolvePrefixReversalCapability_Prefix_ReversalExercise());
   } // end ctor
} // end class
